avatar Блог им. gear В Samba устранена критическая уязвимость!

Крупная уязвимость, найдена и устранена, в проекте Samba.
При ее успешной эксплуатации, злоумышленник, может выполнять свой код на сервере, с правами пользователя root.
Для ее устранения выпущен внеплановый патч, который необходимо установить. Данная уязвимость, присутствует во всех версиях Samba начиная с 3.0. и заканчивая 3.6.3.
Для устранения бреши в безопасности, необходимо установить обновления, если у вас используется дистрибутив, поддержка которого завершена, то данный патч, необходимо установить самостоятельно.
Сама уязвимость была обнаружена еще в марте, а написание патча заняло почти месяц. Чтобы снизить риск взлома, необходимо разрешить доступ к серверу только с доверенных узлов, но это не защитит от подделки IP адреса!

1 комментарий

avatar
Ушел обновляться…
Есть что добавить? Регистрируйся и оставляй комментарии!